[
  {
    "typ": "img",
    "files": [
      "..//prep/05Intro_to_Deep_Learning/adsasda.png"
    ],
    "label": "prep05Intro_to_Deep_Learningadsasdapng",
    "caption": "",
    "where": "../case3/data/005Intro to Deep Learning.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/06Intro_to_Deep_Learning/adsasd.png"
    ],
    "label": "prep06Intro_to_Deep_Learningadsasdpng",
    "caption": "",
    "where": "../case3/data/006Intro to Deep Learning.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/08Autoencoder/ae.png"
    ],
    "label": "prep08Autoencoderaepng",
    "caption": "",
    "where": "../case3/data/008Autoencoder.txt"
  }
]